Subject: Ticket Assigned - order
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 10:14:01 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order User                    Hello           01:39 PM, 25th Feb                   Bot                   Hi again!           01:39 PM, 25th Feb                     User                    Duplicate order           01:39 PM, 25th Feb                     User                    I just ordered right now and I accidentally ordered an item twice in my order. The payment has been done through card. What do I do now?           01:42 PM, 25th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           01:42 PM, 25th Feb                     User                    Hi           01:43 PM, 25th Feb                     User                    I just ordered right now and I accidentally ordered an item twice in my order. The payment has been done through card. What do I do now?           01:45
  PM, 25th Feb                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           01:45 PM, 25th Feb                   Arunjay Raj                   kindly share the order id.           01:45 PM, 25th Feb                     User                    7437975198           01:47 PM, 25th Feb                   Arunjay Raj                   Thank you for sharing order number.           01:51 PM, 25th Feb                   Arunjay Raj                    Please allow us moment to check it for you.            01:51 PM, 25th Feb                   Arunjay Raj                   Thank you for your patience.           01:53 PM, 25th Feb                   Arunjay Raj                   We checked and see that order number 7437975198 is placed succesfully.           01:54 PM, 25th Feb                   Arunjay Raj                   For the order number 7437975196 payment is verifying.           01:55 PM, 25th Feb                   Arunjay Raj          
          Hi, I'm not getting a response from you. Are we still connected?           01:58 PM, 25th Feb                     User                    Yes but the order that has been processed successfully, I ordered a purple jacket twice accidentally           02:01 PM, 25th Feb                   Arunjay Raj                   We request you to please wait for some time if payment willnot succesfull it will return to your account.           02:07 PM, 25th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           02:10 PM, 25th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:13 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2153495